/* @override
	http://ploetz.jan.local/css/screen.css */

/* ===================================================
// Layout
/* =================================================== */
html {
	overflow-y: scroll;
}
#container {
	width: 950px;
	margin: 0 auto;
	font-size: 13px;
}
	#container > header {
		margin-bottom: 40px;
	}
	#branding {
		position: absolute;
		top: 0;
		width: 182px;
		height: 330px;
	}

		h1#logo {
			background: #000;
			padding: 15px 17px;
			margin: 0;
			border-bottom: 4px solid #ee7f00;
		}

		h1#logo a {
			display: block;
			margin-top: 10px;
			width: 148px;
			height: 133px;
			background: url(../img/logo.jpg);
			text-indent: -9999px;
		}


	#content {
		float: right;
		width: 735px;
	}
	aside#sidebar {
		float: left;
		width: 180px;
	}
#clearfix {
    clear:both;
    overflow:hidden;
}
/* ===================================================
// Header
/* =================================================== */
#header-image {
	float: left;
	margin: 0 -20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
	#header-quote {
        display:none;
		position: absolute;
		right: 20px;
		top: -10px;
		bottom: -10px;
		width: 290px;
	}

nav#main-nav {
	background: rgba(255, 255, 255, 0.80);
	padding: 30px 17px 15px;
	text-transform: uppercase;
	position: relative;
}
	nav#main-nav ul {
		border-top: 1px solid #c2c2c2;
	}
	nav#main-nav ul ul {
		border: none;
	}
		nav#main-nav li {
			border-bottom: 1px solid #c2c2c2;
		}
			nav#main-nav a {
				color: #222;
				padding: 2px 0;
				margin-right: -17px;
			}
			nav#main-nav a:hover,
			nav#main-nav a.active {
				color: #e57100;
			}

			nav#main-nav li ul {
				display: none;
				position: absolute;
				left: 100%;
				bottom: 0px;
				margin-left: 0px;
				padding: 17px 17px 17px;
				width: 200px;
				background: rgba(255,255,255,0.9);
				box-shadow: 0 0 10px rgba(0,0,0,0.2);
				-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
				-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
			}
			nav#main-nav li:hover ul {
				display: block;
			}
				nav#main-nav li ul li {
					border-color: #c2c2c2;
				}
				nav#main-nav li ul li:first-child {
					border-top: 1px solid #c2c2c2;
				}
				nav#main-nav li ul a {
					color: #231f20;
				}
				nav#main-nav li ul a:hover,
				nav#main-nav li ul a.active {
					color: #F47E00;
				}

#image-slider {

}
	.nivoSlider {
		background	: url(../img/icons/loading.gif) no-repeat 50% 50%;
		float: left;
		height: 255px;
		position: relative;
		overflow: hidden;
		width: 990px;
	}
	.nivoSlider img {
		position: absolute;
		top		: 0px;
		left	: 0px;
		display	: block;
	}
	.nivoSlider a {
		border	: 0;
		display	: block;
	}


/* ===================================================
// Typography
/* =================================================== */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0 0 .6em 0;
	font-family: Georgia;
}
h2 { font-size: 25px; color: #000; }
blockquote p {
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height: 1.6em;
}
p {
	margin: 0 0 1em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	color: #231f20;
}
h1 a:hover h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #f47e00;
}

.body-right h2 {
	font-size: 20px;
	margin: 15px 0 5px 0;
}

p.bold {
    font-weight: bold;
}

.paddingBottom {
    padding:0px 0px 10px 0px;
}

h3 {
    font-size:18px;
    padding:6px 0px 10px 0px;
    margin:0;
    line-height:1.2em;
}



/* ===================================================
// General
/* =================================================== */
.relative {
	position: relative;
}
nav ul,
nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
	nav a {
		display: block;
	}
.big {
	font-size: 16px;
}
.small {
	font-size: 12px;
}
.tiny {
	font-size: 10px;
}
section {
	margin: 20px 0;
}
section.border-bottom {
	border-bottom: 1px solid #231f20;
	padding-bottom: 30px;
	margin-bottom: 15px;
}
p img.left {
	float: left;
	margin: 5px 15px 10px 0;
}
p img.right {
	float: right;
	margin: 5px 0 10px 20px;
}
.body-text hr {
	margin: 30px 0;
}




/* ===================================================
// Service Nav
/* =================================================== */
nav#service-nav {
	float: right;
	margin: 15px -20px 25px 0;
	text-transform: uppercase;
}
	nav#service-nav li {
		float: left;
		margin-left: 15px;
	}
		nav#service-nav a,
		nav#secondary-nav a {
			color: #231f20;
		}
		nav#service-nav a:hover,
		nav#service-nav a.active,
		nav#secondary-nav a:hover,
		nav#secondary-nav a.active {
			color: #f47e00;
		}







/* ===================================================
// Sidebar Nav
/* =================================================== */
nav#secondary-nav {
	text-transform: uppercase;
	font-size: 13px;
	padding-top: 8px;
}
	nav#secondary-nav li {
		border-bottom: 1px solid #231f20;
	}
	nav#secondary-nav li:last-child {
		border-bottom: none;
	}
	nav#secondary-nav a {
		padding: 8px 0;
	}




/* ===================================================
// Footer
/* =================================================== */
footer {
	text-align: center;
}
footer a {
	display: inline-block;
	margin-right: 3px;
}
#footer-nav {
    padding:0px 0px 15px 0px;
}
#footer-nav ul {
	margin: 15px auto 30px;
}
#footer-nav li {
	display: inline-block;
	margin: 0 5px;
}
	#footer-nav a {
		color: #231f20;
	}
	#footer-nav a:hover,
	#footer-nav a.active {
		color: #f47e00;
	}





/* ===================================================
// Generic Classes
/* =================================================== */
.one-col,
.two-cols,
.three-cols,
.four-cols,
.five-cols {
	float: left;
}
.one-col { width: auto; }

.two-cols { width: 460px; margin: 0 30px 0 0; }
.two-cols-video { width:420px; margin: 0 30px 0 0; float:left; }
.one-col .two-cols:last-child { margin: 0; }

.four-cols { width: 215px; margin: 0 30px 0 0; }
.one-col .four-cols:last-child { margin: 0; }

.pull-both-10 { margin: 0 -10px; }
.pull-left-10 {	margin: 0 0 0 -10px; }
.pull-right-10 {margin: 0 -10px 0 0; }

.pull-both-20 { margin: 0 -20px; }
.pull-left-20 {	margin: 0 0 0 -20px; }
.pull-right-20 {margin: 0 -20px 0 0; }

.pull-both-30 { margin: 0 -30px; }
.pull-left-30 {	margin: 0 0 0 -30px; }
.pull-right-30 {margin: 0 -30px 0 0; }

.pull-both-40 { margin: 0 -40px; }
.pull-left-40 {	margin: 0 0 0 -40px; }
.pull-right-40 {margin: 0 -40px 0 0; }

.quote-icon {
	width: 33px;
	height: 33px;
	display: block;
	margin: -37px 15px 15px 0;
	background: url(../img/icons/quote-icon.png) no-repeat center center;
}
header .quote-icon {
	margin-top: 0;
}
.quote-box {
	background:rgba(255,255,255,0.90);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	margin-bottom: 30px;
}
header .quote-box {
	margin-bottom: 0;
}
	.quote-box .inner {
		padding: 20px 30px;
		position: relative;
	}
span.tip {
	position: absolute;
	display: block;
	width: 38px;
	height: 38px;
}
span.tip.left-top { left: -68px; top: -49px; background: url(../img/icons/tips/left.png) no-repeat right top; }
span.tip.right-top { right: -68px; bottom: -25px; background: url(../img/icons/tips/right.png) no-repeat left top; }
span.tip.bottom-right { right: 30px; bottom: -35px; background: url(../img/icons/tips/bottom.png) no-repeat left top; }


a.button {
	display: block;
	background: url(../img/bgs/button.png) no-repeat center top;
	width: 193px;
	height: 36px;
	line-height: 37px;
	text-transform: uppercase;
	color: #fff;
}
a.button:hover {
	background: url(../img/bgs/button.png) no-repeat center -35px;
}






/* ===================================================
// Frontpage
/* =================================================== */
#book-teaser .inner,
#front-video .inner {
	padding: 1px 0 0 43px;
}
	#book-teaser a.button {
		position: absolute;
		right: -45px;
		bottom: 50px;
		text-align: center;
	}
.city h3 {
	margin: 15px 0 -10px;
}
#book-teaser,
#front-video {
    margin:0;
}





/* ===================================================
// Top-500
/* =================================================== */
#top-500-quote {
	float: left;
	margin-top: 24px;
	width: 245px;
	margin-right: 40px;
}
/*#top-500 .body-text, */
#julius .body-text {
	display: block;
	float: left;
	width: 450px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#initiative-top-500 .body-text {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#city .body-text {
	margin-top: 30px;
	padding-bottom: 15px;
}
#city h2 {
	clear: both;
	overflow: hidden;
}




/* ===================================================
// Top500 List
/* =================================================== */
#top-500-list {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0px 0 40px;
}
	#top-500-list li {
		width: 30%;
		padding: 3px 2% 3px 1%;
		margin: 0 1px 1px 0;
		float: left;
		background: #ECECEC;
		list-style: none;
	}
	#top-500-list li:hover {
		background: #f5f5f5;
	}


/* @group Hauptstadtpreis */

#hauptstadtpreis .body-text {
	width: 380px;
	float: left;
}

#hauptstadtpreis .body-text ul {
	padding-left: 17px;
}

#hauptstadtpreis .body-right {
	width: 310px;
	float: right;
}

#hauptstadtpreis .preistraeger {
	position: relative;
	background: #fff;
	width: 100%;
	height: 130px;
}

#hauptstadtpreis .preistraeger img {
	float: left;
	margin-right: 20px;
}

#hauptstadtpreis .preistraeger .text {
	padding-top: 40px;
}

#hauptstadtpreis .preistraeger .text.dr-mult {
	padding-top: 30px;
}

#hauptstadtpreis .body-right ul {
	list-style: none;
	padding: 0;
}


/* @end */

/* @group TOP500 */

#top-500 .body-text {
	width: 410px;
	float: left;
}

#top-500 .body-right {
	width: 275px;
	float: right;
}

#top-500 .body-right .bildunterschrift {
	padding: 10px 8px;
}

/* @end */

/* ===================================================
// Ehrenkomitee
/* =================================================== */

#initiative-top-500 img.julius-bar {
	margin-bottom: 20px;
}

.honor-col {
    width:231px;
    height:755px;
    float:left;
}
.honor-col-1 {
    padding:0px 10px 0px 0px;
    margin:0px 10px 0px 0px;
    border-right:1px solid black;
}
.honor-col-2 {
    padding:0px 10px 0px 0px;
    margin:0px 10px 0px 0px;
    border-right:1px solid #231f20;
}
.honor-col-3 {}
.honor-col ul {
    margin:0;
    padding:0;
}
.honor-col ul li {
    list-style: none;
    padding:0px 0px 10px 0px;
    margin:0;
}
.honor-col ul li p {
    margin:0;
    padding:0;
    font-size:11px;
    color:#666;
}
.honor-col ul li p.name {
    font-size:13px;
    color: #231f20;
}
.honor-col h3 {
    font-size:18px;
    padding:6px 0px 10px 0px;
    margin:0;
    line-height:1.2em;
}

#dib-ag td {
	padding: 15px 10px 0 0;
}
#berlin-logo img {
	margin: 15px 0 0 43px;
}

.brainworkers-logo {
	position: absolute;
	left: 0;
	margin-top: -52px;
}